[identification]
charset = utf8
tag.bcp47.language = ka
tag.opentype.language = KAT
script.name = Gergian
tag.bcp47.script = Geor
tag.opentype.script = geor
encodings = T8M T8K
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Georgian
name.local = ქართული

[captions]
preface = წინასიტყვაობა
ref = ლიტერატურა
abstract = ანოტაცია
bib = ლიტერატურა
chapter = თავი
appendix = დანართი
contents = შინაარსი
listfigure = სურათი
listtable = ცხრილი
index = საძიებელი
figure = სურ.
table = ცხრ.
part = ნაწილი
encl = ჩათვ.
cc = წყარ.
headto = შ.
page = გვ.
see = იხ.
also = იხ. ასევე
proof = დამტკიცება
glossary = ტერმინები

[captions.licr]
preface = \geosh\geoe\geos\geoa\geov\geoa\geol\geoi
ref = \geots\geoy\geoa\geor\geoo
abstract = \geosh\geoe\geos\geoa\geov\geoa\geol\geoi
bib = \geob\geoi\geob\geol\geoi\geoo\geog\geor\geoa\geof\geoi\geoa
chapter = \geoth\geoa\geov\geoi
appendix = \geod\geoa\geon\geoa\geor\geoth\geoi
contents = \geos\geoa\geor\geoch\geoe\geov\geoi
listfigure = \geos\geou\geor
listtable = \geoc\geokh\geor\geoi\geol\geoi
index = \geos\geoa\geodz\geoi\geoe\geob\geoe\geol\geoi
figure = \geos\geou\geor
table = \geoc\geokh\geor\geoi\geol\geoi
part = \geon\geoa\geots\geoi\geol\geoi
page = \geog\geov\geoe\geor\geod\geoi
headpage = \geoth\geoa\geov\geoi
see = \geoi\geokh
also = \geoa\geos\geoe\geov\geoe
encl = \geod\geoa\geon\geoa\geor\geoth\geoi
cc = \geoc\geoc\geon\geoe\geoi\geom
headto = \geos\geoa\geoth\geoa\geou\geor\geoi
proof = \geod\geoa\geom\geot\geok\geoi\geoc\geoe\geob\geoa

[date.gregorian]
date.medium = [d] [MMM], [y]
date.short = [dd].[MM].[yy]
months.format.wide.1 = იანვარი
months.format.wide.2 = თებერვალი
months.format.wide.3 = მარტი
months.format.wide.4 = აპრილი
months.format.wide.5 = მაისი
months.format.wide.6 = ივნისი
months.format.wide.7 = ივლისი
months.format.wide.8 = აგვისტო
months.format.wide.9 = სექტემბერი
months.format.wide.10 = ოქტომბერი
months.format.wide.11 = ნოემბერი
months.format.wide.12 = დეკემბერი
months.stand-alone.wide.1 = იანვარი
months.stand-alone.wide.2 = თებერვალი
months.stand-alone.wide.3 = მარტი
months.stand-alone.wide.4 = აპრილი
months.stand-alone.wide.5 = მაისი
months.stand-alone.wide.6 = ივნისი
months.stand-alone.wide.7 = ივლისი
months.stand-alone.wide.8 = აგვისტო
months.stand-alone.wide.9 = სექტემბერი
months.stand-alone.wide.10 = ოქტომბერი
months.stand-alone.wide.11 = ნოემბერი
months.stand-alone.wide.12 = დეკემბერი
months.format.abbreviated.1 = იან
months.format.abbreviated.2 = თებ
months.format.abbreviated.3 = მარ
months.format.abbreviated.4 = აპრ
months.format.abbreviated.5 = მაი
months.format.abbreviated.6 = ივნ
months.format.abbreviated.7 = ივლ
months.format.abbreviated.8 = აგვ
months.format.abbreviated.9 = სექ
months.format.abbreviated.10 = ოქტ
months.format.abbreviated.11 = ნოე
months.format.abbreviated.12 = დეკ
months.format.narrow.1 = ი
months.format.narrow.2 = თ
months.format.narrow.3 = მ
months.format.narrow.4 = ა
months.format.narrow.5 = მ
months.format.narrow.6 = ი
months.format.narrow.7 = ი
months.format.narrow.8 = ა
months.format.narrow.9 = ს
months.format.narrow.10 = ო
months.format.narrow.11 = ნ
months.format.narrow.12 = დ
days.format.wide.fri = პარასკევი
days.format.wide.mon = ორშაბათი
days.format.wide.sat = შაბათი
days.format.wide.sun = კვირა
days.format.wide.thu = ხუთშაბათი
days.format.wide.tue = სამშაბათი
days.format.wide.wed = ოთხშაბათი
days.stand-alone.wide.fri = პარასკევი
days.stand-alone.wide.mon = ორშაბათი
days.stand-alone.wide.sat = შაბათი
days.stand-alone.wide.sun = კვირა
days.stand-alone.wide.thu = ხუთშაბათი
days.stand-alone.wide.tue = სამშაბათი
days.stand-alone.wide.wed = ოთხშაბათი
days.format.abbreviated.fri = პარ
days.format.abbreviated.mon = ორშ
days.format.abbreviated.sat = შაბ
days.format.abbreviated.sun = კვი
days.format.abbreviated.thu = ხუთ
days.format.abbreviated.tue = სამ
days.format.abbreviated.wed = ოთხ
days.format.narrow.fri = პ
days.format.narrow.mon = ო
days.format.narrow.sat = შ
days.format.narrow.sun = კ
days.format.narrow.thu = ხ
days.format.narrow.tue = ს
days.format.narrow.wed = ო
dayPeriods.format.abbreviated.am = AM
dayPeriods.format.abbreviated.noon = შუადღე
dayPeriods.format.abbreviated.pm = PM
dayPeriods.format.narrow.am = a
dayPeriods.format.narrow.noon = შუადღე
dayPeriods.format.narrow.pm = p
dayPeriods.format.wide.am = AM
dayPeriods.format.wide.noon = შუადღე
dayPeriods.format.wide.pm = PM
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = ძვ. წ.
eras.abbreviated.1 = ახ. წ.
eras.abbreviated.1-alt-variant = CE
eras.wide.0-alt-variant = ჩვენს ერამდე
eras.wide.0 = ძველი წელთაღრიცხვით
eras.wide.1 = ახალი წელთაღრიცხვით
eras.wide.1-alt-variant = ჩვენი ერა
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = ძვ. წ.
eras.narrow.1 = ახ. წ.
eras.narrow.1-alt-variant = CE

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = yes
hyphenrules = georgian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [ⴀ ⴁ ⴂ ⴃ ⴄ ⴅ ⴆ ჱ ⴡ ⴇ ⴈ ⴉ ⴊ ⴋ ⴌ ჲ ⴢ ⴍ ⴎ ⴏ ⴐ ⴑ ⴒ ჳ ⴣ ⴓ ⴔ ⴕ ⴖ ⴗ ⴘ ⴙ ⴚ ⴛ ⴜ ⴝ ⴞ ჴ ⴤ ⴟ ⴠ ჵ ⴥ ჶ ჷ ჸ ჹ ჺ]
exemplarCharacters = [ა ბ გ დ ე ვ ზ თ ი კ ლ მ ნ ო პ ჟ რ ს ტ უ ფ ქ ღ ყ შ ჩ ც ძ წ ჭ ხ ჯ ჰ]
index = [ა ბ გ დ ე ვ ზ თ ი კ ლ მ ნ ო პ ჟ რ ს ტ უ ფ ქ ღ ყ შ ჩ ც ძ წ ჭ ხ ჯ ჰ]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ჻ ' ‘ ‚ “ „ « » ( ) \[ \] \{ \} § @ * / \& # † ‡ ′ ″ №]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 2
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = არ არის რიცხვი
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

